Subject: Party City Survey Winner

From: Redeem $50 e-Gift Card <[email-masked]>
Date: Mon, 29 Sep 2014 08:13:18 -0700

Greetings Ietf-dkim-archive,
Re: Unclaimed Halloween Costume Voucher

====================================
Kids Costumes have arrived
Valid at Party City: $50 Voucher
====================================

3 Simple Steps

1. Redeem Party City Card Here -> http://www.dossihaw.com/girted/distastefulness/upholds.html
2. Give us Your Opinion
3. Enjoy your Halloween

**************************************
Generated for: Ietf-dkim-archive
Generated on: 09/28/2014
**************************************

- Not celebrating Halloween? 
go here to stop getting updates - http://www.dossihaw.com/myna/uranium/blowfish.do
[a3 reports] (1464-Highway-A_Phelps_WI_54554)

Following the postings of Philly Freshman Showcase selections and it seems that they believe all the best talent comes from the Teams like Dukes, 91 Extreme, Express Terps etc. I wonder if they would ever consider a player that isn't playing for one of these top teams as good enough to make the showcase. What is your opinion? Do the best players only play on the top teams? Or are there players that have opted against playing for these teams and now being over looked? I call them sleepers. Whats people's opinion? Come on NXT go outside the box. I wonder how they make their selections. I looked at the forms your nominating coach fills out, and there really isn't a lot of meat to it to make discerning decisions IMO. Since day 2 is a team tournament I would imagine, and I think this makes logistical sense, is that all of those players must get invited to attend. But you are right, for what is supposed to be the top fall tournament, even better than fall Jake Reed, you would expect to see
  a bit more diversity in the pool of players. If you've got the talent than doing the personal showcases is the best. Yes, being on one of the better teams for sure helps but if you've got the skill its fine to play on other teams for example if you want to play with your friends that aren't as good. Then just go to the showcases were your not coming in as a team but as an individual. You may get overlooked based on what team your on, as sometimes they invite entire teams but if you played well at an individual showcase than you can get invited to others based off of that. Good luck